﻿/*  MAIN CSS */

@media(min-width:420px) and (max-width:750px){
#text-26 .widget-title span{
	height:66px;
	}
}

#content_1 table tr td button {
	min-height:40px;
	height:	auto;
    	margin: auto;
	}

#scroll-up { 
display:none !important;
}
.col-md-6 .widget_featured_posts .first-post
{
    width:100%
}

li {
	list-style: none !important;
}

.footer-socket-wrapper
{
    background: #1f1c1c !important;
    box-shadow: 0 0 5px #fff;

}

.footer-widgets-area a,.footer-widgets-area .textwidget p, .textwidget p {
	font-size: 16px !important;
}

.topped-content {
	display:none;
}

#tablejrSeznam {

}
 table#tablejrSeznam tr td
{
	font-size:20px !important;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern 
{
	min-width: 225px !important;
}

@media(max-width: 1197px) {
.main-navigation li {
	min-width:23.5% !important;
}
.single-article img {
	min-height:225px !important;
}
}


.widget > h3 {
	padding-top: 0 !important;
	margin-top: 7px !important;
}

#mlw_captcha_text {
	min-width:45% !important;
}

/* RIGHT WIDGETS EDITS */
.right-widget-items { font-size: 16px !important; padding:8px !important;}
.right-widget-items, .article-content, .single-article, .single-article {transition: all 0.3s ease-in-out; }
.right-widget-items:hover { margin-left: 15px; color : #fff !important; box-shadow: 0 0 5px black; }
.right-widget-items i
{
	color: #fff !important;
}

/* End right widgets edit */


.article-content { width: 100% !important; }
.widget_highlighted_post_area .article-content:hover {  }

-col-md-9 .vc_row-fluid:first-child .vc_row .vc_column_container
{
	width:50% !important;
	float:left;
}

.col-md-9 .featured-image {
	padding: 5px !important;
}

.col-md-9 article .entry-header {
	padding-left: 5px !important;
}

.jizni-rady-menu ul, .jizni-rady-menu-second ul {
	width:100%;
	padding:0 !important;
	margin:0 !important;
	list-style-type:none;
}

.jizni-rady-menu ul li, .jizni-rady-menu-second ul li {
	width:20%;
	float:left;
	text-align:center;
}

.jizni-rady-menu ul li a, .jizni-rady-menu-second ul li a {
	width:100%;
	min-height:40px;
	display:block;
	color: #fff !important;
	padding-top:5px !important;
	transition: all 0.3s ease-in-out;
}

.jizni-rady-menu ul li:nth-child(2n+2) a {
	border-left:2px solid #fff;
}
.jizni-rady-menu-second ul li:nth-child(2n+2) a {
	background: transparent;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}
div.jizni-rady-menu {
	margin-top:10px;
	min-height:40px;
}

div.jizni-rady-menu li a{
	padding-top:10px;
}


.jizni-rady-menu ul li a:hover  {
	background:#D5D5D5;
} 

.jizni-rady-menu ul li:nth-child(2n+2) a:hover {
	background: #bdffdb;

}
.jizni-rady-menu-second ul li a:hover {
	background:rgba(0,0,0,0.15);
}

.jizni-rady-menu ul li a:active, .jizni-rady-menu-second ul li a:active, .jizni-rady-menu ul li:nth-child(2n+2) a:active {
	text-decoration:underline;
}

td .vyber  {
	padding:2px !important;
}


.slides .link_image
{
	width:50% !important;
	float:right !important;
	margin-right:0 !important;
}
.slides .link_image:hover
{
	overflow:hidden;
}

a.link_image
{

overflow:hidden;
}



.flex-caption p 
{
	color:#fff;
	font-size: 34px;
	text-align:center;
	padding-top:40px;
	
}

.volna-mista-gall
{
}
.flex-caption
{
width:50% !important;
float:left !importan;
margin:0 !important;
}
.flex-caption .post-title a
{
	float:left !important;
	color:#fff;
	padding:20px;
	width:100% !important;
	font-size:40px;
	line-height:50px;
	font-weight:800;
}
.wpb_posts_slider .flex-caption
{
	background: #01CF60 !important;
	min-height:394px !important;
}
.flexslider
{ 
	box-shadow: none !important;
	border: none !important;
}
.flex-caption
{ position:relative;}
.wpb_posts_slider .flex-caption link_image:before
{	
	position:absolute;
	background:pink;
	left:250px;
	min-height:50px;
	z-index:9999999999;
	min-width:50px;
	
}


/* Více aktualit / upozornění - změna designu */ 
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item
{
	width:100%;
}
.vc_gitem-zone 
{
	width: 50%;
    float: left;
    padding-left:20px;
    height: 300px;
}

.bwg_standart_thumb_0  { }
.bwg_standart_thumb_0 img  {  }

.entry-content ol li { border-bottom:1px solid #eee !important;padding:15px;}

.wpb_map_heading { color: #007dc3 !important }
.vc_tta-tab:nth-child(2n+1) a { background: #08c !important; color:#fff !important; }
.vc_tta-tab:nth-child(2n+2) a { background: #808080!important; color:#fff !important; }


.slider-featured-image img, img {
    -webkit-transition: all 0.3s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
	
}



.flex-caption:after
{
	position:absolute;
	background: pink;
	min-height:50px;
	min-width:50px;
	border-top:transparent;
	border-bottom:transparent;
	border-left:pink;
	z-index:9999999;
	
}

.single-article  img:hover {
    -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
    transform:scale(1.15);
     filter: brightness(120%);
}

.following-post .widget_featured_posts img
{ min-height: 239px }
.following-post .posted-on
{
    width: 45%;
    float: right;
    font-size: 14px !important;
    margin-top: -1Px;
}

.page
{
	/* background: url('http://www.dpchj.cz/wp-content/uploads/DSC_5208_upravene-min-1.jpg') no-repeat fixed !important; */
}

.slider-featured-image img:hover
{

}


.bwg_title_spun2_0 { color: #fff !important; }


.status-publish h4
{
    font-size:18px !important;
}
.social-links { display:none !important; }
.footer-socket-wrapper .copyright {  width:100% !important; }
h4.vc_tta-panel-title.vc_tta-controls-icon-position-left
{
    padding:1px 0 !important;
    font-size:18px !important;
}



/* Main background */
#main
{
 /*background: url('http://www.dpchj.cz/wp-content/uploads/DSC_5208_upravene-min-2.jpg') no-repeat fixed ;*/
 background-size:cover;
 padding:0;
 background:#fff;

}	
.col-md-12 {
	padding:0 10px !important;
}

#main 
{
 z-index:9999;
}

.white-overlay
{
	padding-bottom: 30px;

	background: rgba(255,255,255,0.7);

}

/* End main background */

.black-box
{
	color:#222;
	padding:15px;
	margin-bottom:20px;
}
	
/* DEFAULT CHANGES *{
.col-md-6, .col-md-12
{
padding-left: 0 !important;
padding-right: 0 !important;
}

a.btn { border-radius:0; }
a.btn-danger { background: tomato !important; color: #fff; border-radius:0;  }
a.btn-success { background: green !important; color: #fff; border-radius:0; }

#primary, #secondary
{
	 background: rgba(255,255,255,0.97);
	 padding:15px;
}
#secondary .widget { background:transparent; }
#secondary .related-posts .widget_featured_posts .article-content .entry-title a
{
position: absolute;
    top: 0;
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    margin-left: -10px;
    padding-top: 27px;
}

/* END DEFAULT CHANGES */

.widget_featured_posts .single-article
{
	background: transparent;
	
}


.padding-top-30
{
padding-top:30px;
}


/* SECONDARY ITEMS */
#secondary .single-article
{
	float:left;
	width: 100%;
	min-height:130px;
	max-height:130Px;
}

#secondary .entry-title
{
	text-align:center;
}
#secondary .widget_featured_posts .single-article
{
	position:relative;
	margin-bottom: 15Px !important;

}

#secondary .widget_featured_posts .article-content .entry-title a
{

	position: absolute;
    top: 0;
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    padding-top: 20px;
    margin-left: -50px;


}

#secondary .right-widget-items { text-align: center; }
#secondary-nav { margin:0 auto; display:block; }
#secondary-nav ul li a { display: block; color: #fff; }


/* END SECONDARY TEIMS */

/* Overwrite Bootstrap */

.btn-info 
{
	display:block;
	background : #0099ff!important;
	border: 5px solid #0099ff !important;
	border-radius: 0px;
	color: #fff !important;
	line-height:17px;
	margin-left:4Px;
    	max-height: 40px;
 	min-height:40px;
	transition: all 0.5s ease-in-out;
}
.btn-info-bordered
{
    display: block;
    background : #0099ff!important;
     border: 5px solid #0099ff !important;
    border-radius: 0px;
    color: #fff !important;
	line-height:25px;
    	max-height: 40px;
 	min-height:40px;
    transition: all 0.5s ease-in-out;

}

.btn-info-bordered:hover
{
	  background: #0099ff!important;
	  color:#fff !important;
}
.btn-info-bordered:hover i
{
	border: 5px solid #0099ff !important;
	 color: #0099ff!important;
}

a.show-question {
	max-height:100px;
	transition: all 0.3s ease-in-out;
}

.btn-info:hover, a.show-question:hover 
{

	border: 5px solid #0099ff !important;
	background:#fff !important;
	color: #0099ff!important;
	overflow:hidden;
}
.btn-info:hover i
{
	color:#0099ff !important;
}

.btn-info-bordered i
{
color:#0099ff !important;
} 

.btn-info i 
{
color:#fff !important;
}


table thead tr { background: #017DC3; color: #fff; }
.table-striped, table, table thead tr , table thead tr th, table tbody tr td { border: none !important; /*padding:27px;*/ vertical-align: middle;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-sky.vc_btn3-style-modern { border-radius:0; }
.vc_gitem_row .vc_gitem-col { min-height: 300px; position:relative; }

.vc_btn3-container.vc_btn3-left { position:absolute; bottom:0; }
input, textarea { background: #fff !important; border-radius:0 !important; border:1px solid #eee !important; }
input[type="submit"] { color: #007DC3 !important; }
select { width: 95%; padding:10px;}

.main-navigation ul li.current-menu-item>a
{
	min-height:130px;
	box-shadow:0 0 3px #eee;
	padding-top: 20px
	font-size:16px;
	font-weight: 800;
	
}
.qmn_error_message 
{
	background: #fff !important;
}




div.pp_default .pp_content_container .pp_details
{
	margin-top: -13px !important;
}

#secondary table tbody tr th:first-child {
	background: #0099ff;
	color: #fff !important;
}
#secondary table tbody tr th:first-child a { color: #fff !important; }

.black-overlay
{
position:absolute; 
top:0;
bottom:0;
left:0;
right:0;
width:100%;
height:auto;
background:#0099ff!important;
z-index:3;

}

#menu_content_1, #menu_content_2, #menu_content_3, #menu_content_4, #menu_content_5
{
	display: inline-block;
	padding:10px;
	background: #007dc3;
	width: 19.45%;
	text-align:center;
	color: #fff !important;
}

/* Content editing */
#content_1 table,#content_1 table thead tr,#content_1 table thead tr th,#content_1 table tbody tr td
{
padding:10px;
}

#content_1 table tr td button {background:#0099ff!important;}
#content_1 { }

/* End content editing */


#button_sdruz_JR, #button_komplex_JR, #button_den_JR { margin:0; margin-left: 20px;}
#divJRnew { background: #fff; }



/* small modal for eshop */
.my-small-modal
{
	position:fixed;
	top:40%;;
	left:0;
	right:0;
	margin:0 auto;
	height:auto;
	max-height:25%;
	width:20%;
	z-index:9999;
	background:#fff;

}
.my-small-modal h3 { line-height:50px; text-align:center; }
.modal-overlay { background: rgba(0,0,0,0.8); position:fixed;top:0;bottom:0;left:0; right:0; z-index:888; width:100%;height:100%;min-height:100%;}

/* End modal */




.bx-wrapper .bx-viewport .widget_slider_area_rotate .single-slide.bx-clone
{
    width:650px !important;
}



.tg-fourth-footer-widget a img 
{
	/*min-height:90px;
	max-height:96px;*/
}

footer img:hover
{
	transform:scale(1.0) !important;
}

/*footer #colophon, #colophon p
{
	padding-top:10px;
}*/

/* INPUTS , TEXTAREAS */

textarea.mlw_answer_open_text
{ min-height:300px !important;}


/* FORM Napište nám */
.qmn_error_message
{
	border: none !important;
}

.quiz_end
{
clear:both;
width:100%;
}

.quiz_section { width:50%; ! important; float:left !important;}
.quiz_section:last-child { width:100%; !important; float:none !important; clear:both !important;}

.show-question
{
	border: 5px solid #0099ff !important;
	cursor:pointer !important;
	min-height:100px;
	min-width:100px;
	margin:10px;
	background:#0099ff;
	display:block;
	line-height:100px;
	color:#fff;
	font-size:20px;
	
}
.qmn_quiz_container .qmn_btn, .qmn_quiz_container .btn
{
	background: #0099ff !important;
	margin-top:123px !important;

}
.quiz_end{ width:100%;}


/* WP plugin - harmonika */
.ac-content { color: #222; background: #fff; }


article{
	margin-left:10px;
}

.tablejr td img { float:left; }
.tablejr td a { /*float:left; */padding-left:5px; }
.tablejr .label { color: #222; font-size: 14px; }

.main-title-dpchj
{
	padding-top:10px;
	margin-top:0;
	color:#0099ff;	
	font-style: italic;
	font-weight: 900;
	font-size:42px;
	margin-left:10px;
	padding-left:10px;
}

.dpchj-actuliaty .following-post .single-article:nth-child(n+1) figure
{
	width:50%;
	float:left;
	max-height: 116px !important;
	min-height: 116px !important;
}
.dpchj-actuliaty .following-post .single-article:nth-child(n+1) figure img {
	min-height: 116px !Important;
	height: 116px !Important;
	width: auto !Important;
}

.following-post .entry-title
{
	width:45%;
	float:right;
	font-size:14px !important;
	margin-top:-1Px;

}


.default-wp-page .previous a, .default-wp-page .next a
{
	display:none;
}

.bx-viewport, .slider-featured-image img
{
	 min-height:390px !important; 
}
#content .post img
{
	text-align:left;
}	
.post .featured-image
{
	text-align:left;

	width:100%;
	padding:25px;
	overflow:hidden;
}

.main-navigation li
{
	min-height:130px;
}

.first-post .widget_featured_posts .article-content 
{
	padding:10px;
}
#primary .first-post img 
{
	min-height:280px;
}¨
.wpb_text_column.wpb_content_element>li{

	margin-left:20px ;
}
.wpb_text_column.wpb_content_element  .wpb_wrapper p
{
    /*padding: 10px !important;*/
    padding-top: 5px !important;
    text-align: justify !important;
}

.vc_row .vc_column_container
{
	padding:5px !important;
	text-align: justify !important;
	padding-right:3 !important;
	
}

.col-md-9 .vc_row-fluid:first-child .vc_column_container
{
	/*width:78% !important;*/ /*Makes post text width to 100%*/
}


#content .post .article-content .entry-title
{
    padding-left: 18px !important;
    font-size: 27px !important;
    float: left !important;
    width: 100%;
 
}
.wpb_column .vc_column_container .vc_col-sm-12
{
	width:50% !important;
	float:left;
}

/* POst content editing */

.col-md-9 .table-striped, table, table thead tr, table thead tr th, table tbody tr td
{
	/*padding: 10px !important;*/

}

article .entry-header
{
	padding-left:30px;
}

article
{
	box-shadow:none !important;
}
img { max-width:100%; }
/* Svátek */

#secondary #colormag_featured_posts_vertical_widget-5 .first-post 
{ display: block;}
#secondarz #colormag_feature_posts_vertical_widget-5 img
{ max-height:130px !important; min-height:130Px !important;}

#ui-datepicker-div { width:auto !important;}

input,select,textarea { border: 1px solid #222 !important; }

.flexslider .slides img 
{
	min-height:352px !important;
}
.qmn_btn .qmn_quiz_container .qmn_btn:hover, .qmn_quiz_container .btn:hover
{
	background-color: #0099ff !important;
}

.mlwRequiredCaptcha
{
	max-width:40% !important;
}
.qmn_btn 
{
	float:right !important;
        background: #0099ff !important;
}
#comments
{ display:none;}


/* CSS POST STYLES */

.dpchj-post-block
{
	width:100%;
	margin-top: 40px;
}

.dpchj-post-thumb
{
	height: 277px;
	display: inline-flex;
	vertical-align: middle;
	overflow: hidden;
	max-height: 170px;
	padding: 0;
}

.dpchj-post-thumb img
{
	height: 100%;
	width: auto;
	max-width: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.dpchj-post-content
{
	background: #f9f9f9 !important;
	border-left: none;
	padding-left:20px !important;
	margin-left:0 !important;
	min-height:170px;
	max-height:170Px;
}

.dpchj-post-content h6 {
	padding-top:4px !important;
}

.vc_tta-tabs-list .vc_tta-title-text {
	color: #fff !important;
}

#primary p , #primary h4
{
	text-align:left;
}

.quiz_section select, .quiz_section textarea, .quiz_section input[type="text"], .quiz_section input[type="email"], .quiz_section input[type="number"] { width: 90% !important; max-height:45px; height:45px; }
.quiz_section textarea { width: 95% !important; }
.quiz_section.qmn_error:after { top:53px !important; right:14px !important; }

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li
{
	margin-bottom:10px !important;
}

tbody.altair-tel-width tr th:nth-child(1), tbody.altair-tel-width tr td:nth-child(1)
{
	min-width:200Px;
	width:200px !important;
}

div.vc_inner > a.prettyphoto img{
	text-align:center !important;
	width: 100% !important;
	padding-left:9px;
}

.vyber {
	min-height:40Px !important;
	border-radius:0 !important;
}

.widget img {
	min-height:190px !important;
}


.quiz_section.question-section-id-25 {
	width: 100% !important;
}

#quizForm2 select:nth-child(1)
{
	width:100% !important;
}
.quiz_section select  {
	max-height: 42px !important;
	height:42px !important;
}
.vc_active a span {
 	text-decoration: underline;
}
.vc_active a {
 	text-decoration: underline;
}

#primary .first-post img {
	min-height:280Px !important;
	max-height:280px !important;
}

.first-post .article-content 
{
	min-height:150px;
}

.vc_tta-title-text {

	color:#222 !important;
}

.following-post img:hover{
	transform: scale(1.0);
}

.vc_column_container > .vc_column-inner {
	margin:0px !important;
	padding-left:0px !important;
}
.vc_images_carousel {
	width:100%;
}

img[src*="http://www.dpchj.cz/wp-content/uploads/buskarta.jpg"]{
	border: 4px solid #999;
}

.text-white {
	color: #fff !important;
}

.wpb_gmaps_widget .wpb_wrapper {
	background-color: #666;
}

.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
	margin-left: 0px !important;
}

.col-md-12.content > h2 {
	padding-top: 0 !important;
	margin:0 !important;
}

.qsm_select  {
       -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 278px;
    border-color: #444 #333 #333 #444!important;
    background: url(http://www.dpchj.cz/wp-content/uploads/sipka.png) no-repeat !important;
    background-position-x: right !important;
    background-position-y: center !important;
    background-size: 25px 22px !important;
}

div.vc_inner > a.prettyphoto img {

}
.qmn_quiz_form, #quizForm2 {
	margin-left:50px !important;
}
.qmn_btn {
    margin-right: 50px;
    box-sizing: border-box;
    overflow: hidden;
    width: 45% !important;
}


@media(max-width:1024px) {
	.jizni-rady-menu ul li:nth-child(2n+2) a {
	border-left: 2px solid #fff;
	}

	.jizni-rady-menu-second ul li:nth-child(2n+2) a {
	border:none;
	}
/*
	.jizni-rady-menu {
	column-count:2;
	}
	.jizni-rady-menu ul li {
	display:block;
	Width:100% !important;
		
	}
*/
	.slider-featured-image img {
	max-height:300px !important;
	}

	.fs-menu li {
	width:100% !important;
	display:block;
	}
	.main-title-dpchj {
	font-size:24px;
	float: none !important;
	}

	.pull-right {	
	float: none !important;
	}
	div.text-right , .text-right {
	text-align:center !important;
	}		
	.tg-fourth-footer-widget a img, footer .widget img {
	width:100%;

	}
}
@media(max-width:420px) {
.tg-fourth-footer-widget a img, footer .widget img {
width:63%;
	}  
}

@media(max-width:600px) {
#content_1 table tbody tr td {
	display:block;
	margin: auto;
	}
}

@media(max-width:868px)
{


	form[name=mainfrm] {
		margin-top:-20px;
	}

	#content_1 table tr td button {
	margin: 0;
		
	}
	#content_1 tr td {
		text-align:center !important;
		padding: 10px !important;
	}

	.widget-title h1, .widget-title h2, .widget-title h3, .widget-title h4, .widget-title h5, .widget-title h6{
		padding-top:5Px;
	}
	#colophon .widget {
		margin-bottom:0 !important;
		
	}
	.footer-widgets-area {
	margin-top:10px;
	padding-top:10px;
	}
	.col-sm-10{
		text-align:center !important;
	}
	.quiz_section select, .quiz_section textarea, .quiz_section input[type="text"] {
	padding:0 !important;
	}
	.qmn_quiz_container .qmn_btn, .qmn_quiz_container .btn {
		margin-top: 0 !important;
		margin-right:0 !important;
		width:90%; !important;
	}
	.widget_slider_area {
		min-height:470px;
		height:auto;
	
	}
	.qmn_btn {
		width: 90% !important;
    		float: left!important;
	}

	.col-md-6 {
	padding-left: 5px !important;
	}
		
	.btn-info {
	    margin-right: 15px !important;
	}

	.btn-responsive{
	margin-left:-5px !important;
	}
	#secondary .widget-title {
		margin-right:30px !important;
	}
	#mlw_captcha_text {
		min-width:90% !important;
	}
	.jizni-rady-menu ul li a{
		display:inline-block;
	}
	.jizni-rady-menu-second ul li {
		margin-bottom: 15px;
		width:100% !important;
	}
	.jizni-rady-menu-second {
		height: auto;
	}
	.jizni-rady-menu-second ul {
		column-count:2;
	}
	h4 { 
		text-align:center;
	}

}
.tg-fourth-footer-widget p, .tg-third-footer-widget p {
	margin-bottom: 15px !important;
}
.footer-widgets-area p {
	margin-bottom: 5px;
}


